[Prev: IDXSIZE] | [Resources][TOC] | [Next: KEEPONRMM]

# INCLUDE

- Syntax
- Description
- Default Setting
- Resource Variables
- Examples
- Version
- See Also

## Syntax

Envariable

  N/A

Element

  `<INCLUDE>
  ` filename
  ...
  `</INCLUDE>
  `

Command-line Option

  N/A

## Description

The INCLUDE resource is only applicable in the resource file. It specifies other resource files to include at the location of the `INCLUDE` element that lists the files. When including multiple files in an `INCLUDE` element, each file must be listed on a separate line.

Multiple `INCLUDE` elements can be defined in a resource file for including files at different locations.

## Default Setting

N/A

## Resource Variables

N/A

## Examples

If managing multiple archives, it is common to have common resource settings for the archives. With the INCLUDE resource, you define these common resources in a single file, and have each archive resource file include it. For example:

    <Include>
    /usr/local/lib/MHonArc/common.mrc
    </Include>

## Version

2.0

## See Also

RCFILE

[Prev: IDXSIZE] | [Resources][TOC] | [Next: KEEPONRMM]